@charset "utf-8";


/*  l-login
--------------------------------------------------*/
.l-login {
	padding-block: 10.0rem 20.0rem;
}
.login-contents {
	position: relative;
	width: 100%;
	padding-block: 10.0rem;
	padding-inline: calc(70 / 1520 * 100%);
	background-color: rgba(var(--green-rgb),.9);
}
.login-contents__box {
	position: relative;
	width: calc(690 / 1380 * 100%);
	padding-block: 2.0rem 3.0rem;
	padding-inline: 5.0rem;
}
.login-contents__box + .login-contents__box::before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 1px;
	height: 100%;
	background-color: rgba(var(--white-rgb), .3);
}
.login-contents__explain {
	width: 100%;
	color: var(--white);
	text-align: center;
}
.login-contents__explain__heading {
	font-size: 2.6rem;
	line-height: 1.96153846;
}
.login-contents__explain__desc {
	font-size: 1.8rem;
	line-height: 2;
	margin-top: 2.0rem;
}
.login-contents__form {
	width: min(100%,560px);
  margin-inline: auto;
  margin-top: 8.0rem;
}
.login-contents__form__password {
	flex: 1;
  height: 80px;
  font-size: 16px;
  border: none;
  padding-inline: 35px;
  background: var(--white);
  outline: none;
  appearance: none;
  box-sizing: border-box;
  border-radius: 0;
  font-family: YakuHanMP, "Shippori Mincho B1", serif;
}
.login-contents__form__password::placeholder {
  font-size: max(16px,1.8rem);
  color: #cccccc;
  font-weight: 400;
  letter-spacing: 0;
  transform: translateY(.1em);
}
.login-contents__form__submit {
	width: 13.0rem;
  height: 80px;
  font-size: 2.0rem;
  color: var(--white);
  text-align: center;
  background: #333333;
  cursor: pointer;
  border: none;
  border-radius: 0;
  appearance: none;
  box-sizing: border-box;
  font-family: YakuHanMP, "Shippori Mincho B1", serif;
}
.login-contents__form__submit:focus-visible {
  outline: auto;
}
.login-contents__actions {
	width: min(100%,400px);
  margin-inline: auto;
  margin-top: 5.0rem;
}
@media screen and (max-width: 1100px){
	.login-contents__form__password {
		flex: 100%;
    height: 8.0rem;
	}
	.login-contents__form__submit {
		width: 100%;
    height: 8.0rem;
	}
}
@media screen and (max-width: 768px){
	.l-login {
		padding-block: 8.0rem 0;
	}
	.login-container {
		width: 100%;
	}
	.login-contents {
		padding-block: 5.3rem 6.0rem;
		padding-inline: calc(30 / 380 * 100%);
	}
	.login-contents__box {
		width: 100%;
		padding-block: 0;
		padding-inline: 0;
	}
	.login-contents__box + .login-contents__box {
		padding-top: 4.5rem;
		margin-top: 5.0rem;
	}
	.login-contents__box + .login-contents__box::before {
		width: 100%;
		height: 1px;
	}
	.login-contents__explain__heading {
		font-size: 1.8rem;
		line-height: 1.66666667;
	}
	.login-contents__explain__desc {
		font-size: 1.6rem;
		text-align: justify;
		margin-top: 1.7rem;
	}
	.login-contents__form {
		width: min(100%,560px);
	  margin-top: 3.8rem;
	}
	.login-contents__form__password {
		flex: 100%;
	  height: 60px;
	  padding-inline: 20px;
	}
	.login-contents__form__password::placeholder {
	  font-size: 15px;
	}
	.login-contents__form__submit {
		width: 100%;
	  height: 60px;
	  font-size: 1.8rem;
	  margin-top: 1.0rem;
	}
	.login-contents__actions {
		width: 100%;
	  margin-top: 3.0rem;
	}
}